.container-kontakt {
	width: 90%;
	height: 180vh;
	margin: 1rem auto 15rem auto;
	/* background-color: bisque; */
}
p {
	font-size: var(--p_fontZ);
	padding: 0 0 1rem 3rem;
}
h2 {
	font-size: var(--h2_fontZ);
	/* padding-top: 0.4rem; */
	padding-bottom: 1.5rem;
	display: inline;
}
.font_padding {
	font-size: var(--p_fontZ);
	padding: 0.5rem 0 0 5rem;
	line-height: 2rem;
}
.kontakt {
	margin-top: 15rem;
}
@media (300px <= width <= 767px) {
	.kontakt {
		margin-top: 7rem;
	}
}
.header-kontakt {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 4rem 0;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}
/* ANIMATION */
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}
	100% {
		transform: scale(1);
	}
}
/* END OF ANIMATION */
.header-kontakt span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}
@media (320px <= width <= 767px) {
	.header-kontakt span {
		padding-left: 0;
		margin-top: 1rem;
	}
	.header-kontakt {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
.header-kontakt i.fa-solid.fa-address-card,
.header-kontakt i.fa-solid.fa-circle-info,
.header-kontakt i.fa-map-location-dot {
	font-size: var(--header-span);
	/* 4rem*/
	/* color: #5e5d5d; */
}
.kontakterna,
.omradeskarta,
.omhemsidan {
	margin: 0 auto;
	width: 100%;
	/* height: 100%; */
	/* background-color: antiquewhite; */
}
.kontakterna {
	/* margin-top: 9rem; */
	height: auto;
}
.content-kontakt-sidan,
.content-omradeskarta-sidan,
.content-omhemsidan-sidan {
	width: 100%;
	max-width: 1920px;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: stretch;
	margin-bottom: 1rem;
	gap: 0.5rem;
	margin-top: 5rem;
	/* background-color: aqua; */
}
.content-omhemsidan-sidan {
	margin-bottom: 20rem;
}
[id] {
	scroll-margin-top: 15rem;
}
.item_kontakterna,
.item_kontakterna-maklare,
.item_omradeskarta,
.item_omhemsidan {
	flex: 1 1 290px;
	margin: 1rem;
	padding: 1rem 1rem;
	border-radius: 1rem;
	background-color: var(--color-items);
	min-width: 290px;
	max-width: 500px;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.5s;
	@media (425px <= width <= 768px) {
		margin: 1rem;
		padding: 1rem;
		flex: 1 1 315px;
		height: auto;
		max-width: 90%;
		/* background-color: chartreuse; */
	}
	@media (320px <= width <= 424px) {
		margin: 0.5rem;
		padding: 1rem;
		flex: 1 1 auto;
		height: auto;
		max-width: 90%;
		min-width: 90%;
		/* background-color: chartreuse; */
	}
}
.item_kontakterna:hover,
.item_kontakterna-maklare:hover,
.item_omradeskarta:hover,
.item_omhemsidan:hover {
	scale: 1.02;
	box-shadow: 4px 4px 10px var(--grey);
	background-color: var(--white);
}
a img.omradeskarta-img,
.omhemsidan-img img {
	display: block;
	max-width: 280px;
	height: auto;
	border: 1px solid var(--blue2);
	border-radius: 1rem;
	margin: 2rem auto;
	@media (320px <= width <= 425px) {
		max-width: 90%;
	}
}
@media (425px <= width <= 768px) {
	.container-kontakt-sidan {
		align-content: center;
		width: 100%;
	}
}
@media (320px <= width <= 424px) {
	.container-kontakt-sidan {
		align-content: center;
		width: 100%;
		/* background-color: aqua; */
	}
}
